function deleteImage(file,btn){
  if(!confirm('Bild wirklich löschen?')) return;

  fetch('delete_image.php',{
    method:'POST',
    headers:{'Content-Type':'application/json'},
    body:JSON.stringify({file:file})
  })
  .then(r=>r.text())
  .then(()=>{
    btn.closest('.col-6').remove();
  });
}
